* {margin:0px;padding:0px;top:0px;left:0px;}
body{
	text-align: center;
	background-color: #ccffcc;  /* kolor tła */
}
/*  zielony   #ccffcc               
		szary			#c0c0c0*/
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	position: relative;
	width: 930px;
}
#naglowek{
	background-image: url(/mlodziez/images/baner1.jpg);
	height: 196px;
	width: 930px;
	left: 0px;
	top: 0px;
}
#navlist{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 28px;
	width: 930px;
	top: 194px;
}
#navlist li{
	display: inline;
	list-style-type: circle;
}
#navlist a {
	padding: 9px 0px;
	background: url(/mlodziez/images/button.jpg);
	height: 70px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #000000;
	text-decoration: none;
	width:155px;
	font-weight:600;
	font-size:13px;
	font-family: Verdana,'Times New Roman';
}
#navlist a:hover{background-image: url(/mlodziez/images/buttonover.jpg);}
#n1{left: 0px;}
#n2{left: 155px;}
#n3{left: 310px;}
#n4{left: 465px;}
#n5{left: 620px;}
#n6{left: 775px;}
#navlist2{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 35px;
	width: 930px;
	top: 228px;
}
#navlist2 li{
	display: inline;
	list-style-type: circle;
}
#navlist2 a {
	padding: 9px 0px;
	background: url(/mlodziez/images/button.jpg);
	height: 14px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #000000;
	text-decoration: none;
	width:155px;
	font-weight:600;
	font-size:14px;
	font-family: Verdana,'Times New Roman';
}
#navlist2 a:hover{background-image: url(/mlodziez/images/buttonover.jpg);}
#nn1{left: 0px;}
#nn2{left: 155px;}
#nn3{left: 310px;}
#nn4{left: 465px;}
#nn5{left: 620px;}
#nn6{left: 775px;}

#lewo{width: 230px; height:900px; float:left; background-color:#ffff99; text-align:center; font-family:Verdana,Arial;}
#prawo{width:700px; height:900px; float:left; background-color:#ffffcc; text-align:left; font-family:Verdana,Arial;}
#calosc{margin-top:265px; position: absolute; width: 930px;}
#stopka{width:930px; text-align:center; background:url(/mlodziez/images/stopka.jpg); font-family:Verdana,Arial; font-size:15px;;}

/* ------------- tabele ----------------*/
th{font-family:'Courier New';font-weight:600; text-align:center;}
td{font-family:'Arial';font-weight:500;}
tr.kolor, td.kolor, th.kolor{background-color:#ffff99;}
tr.kolor1, td.kolor1, th.kolor1{background-color:#ffffcc;}
tr.kolor2, td.kolor2, th.kolor2{background-color:#48de11; text-align:center;}

/* -------------- linki -------------------*/
a {color:#008000;	text-decoration:none; font-size:15px; font-family:Arial,'Times New Roman'; font-weight:600;}
a:hover {color:#ff0000; text-decoration:underline;font-size:15px; font-family:Arial,'Times New Roman'; font-weight:600;}

/*-------------- czcionki ----------------------*/
p.kontakt{font-family:Verdana;font-size:16px;text-align:center;font-weight:500;}
p.podpis{font-family:Verdana; font-style:italic; font-size:10px; text-align:center}
p.impreza{font-family:Verdana; font-size:15px; font-weight:500;}
p.prawo{margin-left:50px;}
p.pp{font-size:14px; font-family:Verdana; color:#ff0000; font-weight:600}

h1{font-family:Verdana,Arial; text-align:center; font-size:20px;}
h2{font-family:Verdana,Arial; text-align:center; font-size:18px;}
h3{font-family:Verdana,Arial; text-align:center; font-size:16px; color:#ff0000}
h4{font-family:Verdana,Arial; text-align:center; font-size:15px;}
h5{font-family:Verdana,Arial; text-align:left; font-size:14px; font-weight:300}

/* ------------------- wypunktowanie ------------*/
li.prawo{margin-left:50px;}
ul.prawo{margin-left:50px;}